import LocalStorage from '@/LocalStorage';

const baseURL = '/api';

const config = {
    baseURL: baseURL,
};

export const getHeaders = () => {
    const headers: { 'Authorization'?: string,'clientid'?:string } = {};
    const token = LocalStorage.getToken();
    if (token) {
        headers['Authorization'] = 'Bearer '+token;
        headers['clientid']='e5cd7e4891bf95d1d19206ce24a7b32e';
    }
    return headers;
};

export default config;
